.donation-meter {
    min-width: 100px;
    margin-left: 42px;
    margin-top: 30px;
}

.donation-meter .glass {
    background: #fff;
    border-radius: 100px 100px 0 0;
    border: 10px solid #323136;
    display: block;
    height: 300px;
    margin: auto;
    position: relative;
    width: 31%;
}

.donation-meter .amountContainer {
    width: 100%;
    display: block;
    overflow: hidden;
    height: 100%;
    position: absolute;
    border-radius: 100px 100px 0 0;
}

.donation-meter .amount {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ed1b3e+1,ed1b3e+100&0.65+0,1+24,1+53,1+80,0.65+100 */
    background: -moz-linear-gradient(left, rgba(237,27,62,0.65) 0%, rgba(237,27,62,1) 20%, rgba(237,27,62,1) 50%, rgba(237,27,62,1) 80%, rgba(237,27,62,0.65) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(237,27,62,0.65) 0%,rgba(237,27,62,1) 20%,rgba(237,27,62,1) 50%,rgba(237,27,62,1) 80%,rgba(237,27,62,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(237,27,62,0.65) 0%,rgba(237,27,62,1) 20%,rgba(237,27,62,1) 50%,rgba(237,27,62,1) 80%,rgba(237,27,62,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6ed1b3e', endColorstr='#a6ed1b3e',GradientType=1 ); /* IE6-9 */
    display: block;
    width: 100%;
    position: absolute;
    bottom: 0;
}

.donation-meter .goal {
    font-size: 30px;
}

.donation-meter .value {
    font-size: 16px;
    font-weight: 600;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.valuesContainer {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    height: 106%;
    right: calc(100% - 15px);
    position: absolute;
    bottom: 0;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    /* IE10+ CSS */
    .valuesContainer {
        justify-content: space-around;
    }
}

@supports (-ms-accelerator:true) {
    /* Edge 12+ CSS */ 
    .valuesContainer {
        justify-content: space-around;
    }
}

@supports (-ms-accelerator:true) {
    /* Edge 12+ CSS */ 
    .valuesContainer {
        justify-content: space-around;
    }
}

@supports (-ms-ime-align:auto) {
    .valuesContainer {
        justify-content: space-around;
    }
}

.donation-meter .target {
    color: rgba(237,27,62,1);
    font-size: 20px;
}

.donation-meter .targetValue {
    position: absolute;
    bottom: calc(100% + 16px);
    margin: auto;
    left: 0;
    right: 0;
    display: flex;
    justify-content: flex-start;
}

.donation-meter .value.one {
    top: 86%;
}

.donation-meter .value.two {
    top: 72%;
} 

.donation-meter .value.three {
    top: 58%;
} 

.donation-meter .value.four {
    top: 44%;
} 

.donation-meter .value.five {
    top: 30%;
} 

.donation-meter .value.six {
    top: 16%;
} 

.donation-meter .value.seven {
    top: 2%;
} 

.donation-meter .value .indicator {
    height: 7px;
    width: 16px;
    background-color: #323136;
    border-radius: 0 100px 100px 0;
    margin-left: 20px;
}

.bulb {
    background: #fff;
    border-radius: 100%;
    border: 10px solid #323136;
    display: block;
    height: 50px;
    margin: auto;
    position: relative;
    top: -10px;
    width: 60%;
}

.bulb .red-circle {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ed1b3e+1,ed1b3e+100&1+0,1+57,0.2+100 */
    background: -moz-radial-gradient(center, ellipse cover, rgba(237,27,62,1) 0%, rgba(237,27,62,1) 1%, rgba(237,27,62,1) 57%, rgba(237,27,62,0.2) 100%); /* FF3.6-15 */
    background: -webkit-radial-gradient(center, ellipse cover, rgba(237,27,62,1) 0%,rgba(237,27,62,1) 1%,rgba(237,27,62,1) 57%,rgba(237,27,62,0.2) 100%); /* Chrome10-25,Safari5.1-6 */
    background: radial-gradient(ellipse at center, rgba(237,27,62,1) 0%,rgba(237,27,62,1) 1%,rgba(237,27,62,1) 57%,rgba(237,27,62,0.2) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed1b3e', endColorstr='#33ed1b3e',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    border-radius: 50%;
    display: block;
    height: 100%;
    width: 100%;
}

.glass .filler {
    background-color: #fff;
    display: block;
    height: 20px;
    width: 100%;
    position: relative;
    top: calc(100% - 5px);
    z-index: 30;
}

.glass .filler div {
    content: '';
    width: 100%;
    height: 100%;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ed1b3e+1,ed1b3e+100&0.65+0,1+24,1+53,1+80,0.65+100 */
    background: -moz-linear-gradient(left, rgba(237,27,62,0.65) 0%, rgba(237,27,62,1) 20%, rgba(237,27,62,1) 50%, rgba(237,27,62,1) 80%, rgba(237,27,62,0.65) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(237,27,62,0.65) 0%,rgba(237,27,62,1) 20%,rgba(237,27,62,1) 50%,rgba(237,27,62,1) 80%,rgba(237,27,62,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(237,27,62,0.65) 0%,rgba(237,27,62,1) 20%,rgba(237,27,62,1) 50%,rgba(237,27,62,1) 80%,rgba(237,27,62,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6ed1b3e', endColorstr='#a6ed1b3e',GradientType=1 ); /* IE6-9 */
}